 /* font */
 @font-face { font-family:'Noto Sans KR'; font-style:normal; font-weight:300; src:url('../font/NotoSansKR-Light.woff2') format('woff2'),url('../font/NotoSansKR-Light.woff') format('woff'),url('../font/NotoSansKR-Light.otf') format('opentype'); } 
 @font-face { font-family:'Noto Sans KR'; font-style:normal; font-weight:400; src:url('../font/NotoSansKR-Regular.woff2') format('woff2'),url('../font/NotoSansKR-Regular.woff') format('woff'),url('../font/NotoSansKR-Regular.otf') format('opentype'); } 
 @font-face { font-family:'Noto Sans KR'; font-style:normal; font-weight:500; src:url('../font/NotoSansKR-Medium.woff2') format('woff2'),url('../font/NotoSansKR-Medium.woff') format('woff'),url('../font/NotoSansKR-Medium.otf') format('opentype'); } 
 @font-face { font-family:'Noto Sans KR'; font-style:normal; font-weight:700; src:url('../font/NotoSansKR-Bold.woff2') format('woff2'),url('../font/NotoSansKR-Bold.woff') format('woff'),url('../font/NotoSansKR-Bold.otf') format('opentype'); } 
 /* Reset */
 *,*:before,*:after { box-sizing:border-box; } 
 html { font-size:10px; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%; } 
 body,h1,h2,h3,h4,h5,h6,div,p,address,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,hr { margin:0; padding:0; } 
 h1,h2,h3,h4,h5,h6 { font-size:16px; } 
 ul,ol { list-style:none; } 
 table { margin:0; padding:0; border-spacing:0; border:0; } 
 img,fieldset { border:0; vertical-align:top } 
 address,em { font-style:normal; } 
 address { font-weight:400; } 
 em { font-weight:400; } 
 strong { font-weight:700; } 
 input,select,button,textarea { border-radius:0; background:none; color:#1c1c1c; font-size:16px; line-height:1.5; font-family:'Noto Sans KR',sans-serif; vertical-align:top; text-indent:0; appearance:none; } 
 textarea { overflow-y:auto; } 
 /* Base */
 body { background:#fff; color:#1c1c1c; font-size:16px; line-height:1.5; font-weight:400; font-family:'Noto Sans KR',sans-serif; text-align:left; } 
 a { color:#1c1c1c; text-decoration:none; } 
 button,select { border:none; cursor:pointer; } 
 select::-ms-expand { display:none; } 
 article,aside,dialog,footer,header,section,nav,figure,menu { display:block; } 
 #skip_nav { position:absolute; top:0; left:0; width:100%; height:1px; z-index:99999; } 
 #skip_nav a { display:block; position:absolute; top:-1px; left:0; width:100%; height:1px; background:#002b51; color:#fff; font-size:20px; line-height:50px; font-weight:bold; text-align:center; overflow:hidden; -webkit-transition:.2s; transition:.2s; } 
 #skip_nav a:hover,#skip_nav a:focus,#skip_nav a:active { height:50px; -webkit-transition:.2s; transition:.2s; } 
 legend,caption,.alt_text { display:block; position:absolute; top:-1px; left:-1px; width:1px; height:1px; border:none; opacity:0.01; background:none; overflow:hidden; } 
 ::-webkit-input-placeholder { color:#999; } 
 :-ms-input-placeholder { color:#999; } 
 ::placeholder { color:#999; } 
 /* 공지팝업 */
 .main_notice_pop { display:flex; flex-wrap:wrap; position:absolute; top:140px; right:0; left:50%; margin-left:-680px; z-index:9999; } 
 .main_notice_pop .pop_con { position:relative; width:400px; z-index:1; } 
 .main_notice_pop .pop_con .close_img { position:absolute; top:0; right:0; width:40px; height:40px; border:none; background:url(../../../images/eng/common/ico_close_white_24.svg) no-repeat center center rgba(28,28,28,0.5); background-size:24px; text-indent:-9999px; overflow:hidden; z-index:20; } 
 .main_notice_pop .pop_con .img img { width:100%; } 
 .main_notice_pop .pop_con .btns { display:flex; background:#212121; } 
 .main_notice_pop .pop_con .btns .btn_invisible { flex:1; position:relative; padding:13px 0; border:none; background:#3e3e3e; color:#fff; font-size:16px; line-height:24px; font-weight:500; letter-spacing:-0.8px; } 
 .main_notice_pop .pop_con .btns .btn_close { flex:1; position:relative; padding:13px 0; border:none; background:#212121; color:#fff; font-size:16px; line-height:24px; font-weight:500; letter-spacing:-0.8px; } 
 .main_notice_pop .pop_con .btns button span { display:inline-block; vertical-align:top; } 
 /* layout */
 .scroll_lock { width:100%; height:100%; overflow:hidden; } 
 .inner_center { max-width:1430px; padding:0 35px; margin:0 auto; } 
 .inner_center:after { content:''; display:block; clear:both; } 
 .swiper-container { cursor:-webkit-grab; } 
 #wrap { position:relative; overflow:hidden; } 
 #header { position:relative; background:#fff; z-index:90; } 
 #mHeader,.btn_search_toggle,.m_search_field,.btn_allmenu,.m_allmenu_wrap { display:none; } 
  *:focus-visible { outline: #00b527 auto 3px; outline-offset: -2px; }
  .ma_infomenu_swiper a:focus-visible {outline-offset: 1px;}
  .chk_box input:focus-visible {outline-offset: 1px;}
 .head_util { background:#1c1c1c; } 
 .head_util .inner_center { display:flex; align-items:center; justify-content: flex-end; } 

 .head_util .util_symbol { height:32px; padding-left:48px; background:url(../../../images/eng/common/util_ico_flag.svg) no-repeat 0 center; background-size:44px; color:#fff; font-size:13px; line-height:16px; font-weight:500; text-align: center; overflow:hidden; } 
 .head_util .util_search { position:relative; margin-left:12px; } 
 .head_util .util_search input[type="text"] { width:266px; height:40px; padding:0 46px 0 18px; border:2px solid #003a88; background:#003a88; color:#fff; font-size:14px; font-weight:400; outline:none; } 
 .head_util .util_search input[type="text"]::-webkit-input-placeholder { color:#ccd7e7; } 
 .head_util .util_search input[type="text"]:-ms-input-placeholder { color:#ccd7e7; } 
 .head_util .util_search input[type="text"]::placeholder { color:#ccd7e7; } 
 .head_util .util_search input[type="text"]:focus { border-color:#ccd7e7; } 
 .head_util .util_search .btn_search { position:absolute; top:50%; right:20px; width:24px; height:24px; margin-top:-12px; background:url(../../../images/eng/common/btn_search_24_white.svg) no-repeat center center; background-size:contain; text-indent:-999px; overflow:hidden; } 
 .head_util .util_lang { position:relative; height:40px; padding:0 10px; background:#ffaa01; color:#000; font-size:14px; line-height:40px; font-weight:500; } 
 .head_gnb { position:relative; height:100px; border-bottom:1px solid #c8d1db; } 
 .head_gnb .inner_center { display:flex; align-items:center; } 
 .head_gnb .logo { width:296px; height:59px; margin-right:auto; } 
 .head_gnb .logo a { display:block; width:100%; height:100%; background:url(../../../images/eng/common/logo.svg) no-repeat 0 center; background-size:contain; text-indent:-999px; overflow:hidden; } 
 #gnb { display:flex; } 
 #gnb > li > a { display:flex; position:relative; padding:0 35px; } 
 #gnb > li > a > span { position:relative; color:#1d1d1d; font-size:22px; line-height:100px; font-weight:700; z-index:2; } 
 #gnb > li.active > a > span,#gnb > li > a:hover > span,#gnb > li > a:focus > span { color:#757575; } 
 #gnb > li > a > span::before { content:''; position:absolute; bottom:0; left:50%; width:0; height:2px; background:#ffaa01; transform:translateX(-50%); transition:.2s; } 
 #gnb > li.active > a > span::before,#gnb > li > a:hover > span::before,#gnb > li > a:focus > span::before { width:100%; } 
 #gnb > li > .depth_box { position:absolute; top:0; left:-9999px; height:1px; margin-top:-1px; opacity:0.01; overflow:hidden; } 
 #gnb > li > .depth_box:before { content:''; position:absolute; top:0; right:50%; bottom:0; left:0; height:100%; margin-right:445px; background:url(../../../images/eng/common/bg_gnb.svg) no-repeat right top #002b51; } 
 #gnb > li.active > .depth_box { position:absolute; top:100%; left:0; right:0; height:auto; margin:0; border-top:1px solid #c8d1db; background:#fff; box-shadow:0 24px 30px rgba(0,0,0,0.16); opacity:1; } 
 #gnb > li > .depth_box .depth_tit { display:flex; position:absolute; right:0; bottom:52px; left:0; max-width:1430px; padding:0 35px; margin:0 auto; } 
 #gnb > li > .depth_box .depth_tit .tit { position:relative; color:#fff; font-size:28px; line-height:52px; font-weight:400; z-index:2; } 
 #gnb > li > .depth_box .depth_scroll { min-height:195px; max-height:530px; overflow-y:auto; } 
 #gnb > li > .depth_box .depth { display:flex; flex-wrap:wrap; position:relative; width:100%; max-width:1430px; margin:0 auto; padding:0 35px 50px 304px; z-index:1; } 
 #gnb > li > .depth_box .depth > li { width:calc(25% - 16px); margin:50px 0 0 16px; }
 #gnb > li > .depth_box .depth > li.colspan_2 { width:calc(50% - 16px); max-width: 528px; }  
 #gnb > li > .depth_box .depth > li > a { display:block; padding:10px 40px 10px 15px; background:url(../../../images/eng/common/ico_depth_down.svg) no-repeat right 15px top 14px; background-size:18px; background-color:#ebebeb; color:#1d1d1d; font-size:18px; line-height:25px; font-weight:400; letter-spacing:-0.9px; transition:.2s; } 
 #gnb > li > .depth_box .depth > li > a:hover,#gnb > li > .depth_box .depth > li > a:focus,#gnb > li > .depth_box .depth > li.active > a { background-image:url(../../../images/eng/common/ico_depth_down_on.svg); background-color:#1d1d1d; color:#fff; } 
 #gnb > li > .depth_box .depth > li > a[target="_blank"] { background-image:url(../../../images/eng/common/ico_blank.svg); } 
 #gnb > li > .depth_box .depth > li > a[target="_blank"]:hover,#gnb > li > .depth_box .depth > li > a[target="_blank"]:focus,#gnb > li > .depth_box .depth > li.active > a[target="_blank"] { background-image:url(../../../images/eng/common/ico_blank_hover.svg); } 
 #gnb > li > .depth_box .depth > li > .depth02 { padding:9px 20px 0; } 
 #gnb > li > .depth_box .depth > li > .depth02 > li { margin-top:6px; } 
 #gnb > li > .depth_box .depth > li > .depth02 > li > a { display:inline-block; position:relative; color:#797676; font-size:15px; line-height:21px; font-weight:500; letter-spacing:-0.38px; vertical-align:top; transition:.2s; } 
 #gnb > li > .depth_box .depth > li > .depth02 > li > a[target="_blank"]::after { content:''; display:inline-block; width:18px; height:21px; margin-left:4px; background:url(../../../images/eng/common/ico_blank_s.svg) no-repeat center center; vertical-align:top; } 
 #gnb > li > .depth_box .depth > li > .depth02 > li > a::before { content:''; position:absolute; top:8px; left:-1px; transition:.2s; } 
 #gnb > li > .depth_box .depth > li > .depth02 > li > a:hover,#gnb > li > .depth_box .depth > li > .depth02 > li > a:focus { padding-left:9px; color:#1d1d1d; } 
 #gnb > li > .depth_box .depth > li > .depth02 > li > a:hover::before,#gnb > li > .depth_box .depth > li > .depth02 > li > a:focus::before { width:5px; height:5px; background:#1d1d1d; } 
 #gnb > li > .depth_box .depth > li > .depth02 > li > a[target="_blank"]:hover::after,#gnb > li > .depth_box .depth > li > .depth02 > li > a[target="_blank"]:focus::after { background-image:url(../../../images/eng/common/ico_blank_s_hover.svg); } 
 .mCSB_inside > .mCSB_container { margin-right:0; } 
 .mCustomScrollBox:focus::before { content:''; position:absolute; top:1px; right:1px; bottom:1px; left:1px; border:1px solid #000; box-shadow:0 0 1px 1px #fff; } 
 .mCSB_scrollTools { width:3px; opacity:1; } 
 .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar { width:3px; } 
 .mCSB_scrollTools .mCSB_draggerRail { background:rgba(255,255,255,1); } 
 .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar { width:3px; background:#002b51;; } 
 .mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar { background:#002b51; } 
 .btn_menu_all { width:24px; height:24px; background:url('../../../images/eng/common/btn_menu_all.svg') no-repeat center center; background-size:contain; text-indent:-999px; overflow:hidden; z-index:20; } 
 .btn_menu_all.on { width:40px; height:40px; margin-right:-8px; background-image:url(../../../images/eng/common/btn_menu_all_close.svg); } 
 .all_menubox { display:none; position:fixed; top:0; right:0; bottom:0; left:0; background:#fff; z-index:15; } 
 .all_menubox .all_menu_logo { display:block; width:334px; height:77px; margin:40px auto 0; background-repeat:no-repeat; background-position:center center; text-indent:-999px; overflow:hidden; } 
 .all_menubox .all_menu_body { height:calc(100vh - 152px); height:calc(var(--vh,1vh) * 100 - 152px); margin-top:35px; } 
 .all_menubox .all_menu { display:flex; flex-wrap:wrap; position:relative; max-width:1430px; padding:0 35px 50px; margin:-70px auto 0; } 
 .all_menubox .all_menu > li { width:25%; padding:0 1px; margin-top:70px; } 
 .all_menubox .all_menu > li > a { display:block; padding:8px; background:#1c1c1c; color:#fff; font-size:20px; line-height:29px; font-weight:500; text-align:center; letter-spacing:-1px; } 
 .all_menubox .all_menu > li .depth { padding:15px 20px; } 
 .all_menubox .all_menu > li .depth > li + li { margin-top:10px; } 
 .all_menubox .all_menu > li .depth > li > a { display:block; position:relative; padding:9px 19px 10px 12px; color:#1d1d1d; font-size:18px; line-height:26px; font-weight:700; letter-spacing:-0.9px; } 
 .all_menubox .all_menu > li .depth > li > a::before { content:''; position:absolute; top:20px; left:0; width:5px; height:5px; background:#1d1d1d; } 
 .all_menubox .all_menu > li .depth > li > a[target='_blank']::after { content:''; display:inline-block; width:18px; height:26px; margin-left:4px; background:url(../../../images/eng/common/ico_blank.svg) no-repeat center center; background-size:contain; vertical-align:top; } 
 .all_menubox .all_menu > li .depth > li > .depth02 { padding:4px 10px 0; border-top:2px solid #ececec; } 
 .all_menubox .all_menu > li .depth > li > .depth02 > li { margin-top:6px; } 
 .all_menubox .all_menu > li .depth > li > .depth02 > li > a { display:block; color:#797676; font-size:15px; line-height:21px; font-weight:500; letter-spacing:-0.38px; } 
 .all_menubox .all_menu > li .depth > li > .depth02 > li > a[target='_blank']::after { content:''; display:inline-block; width:16px; height:21px; margin-left:2px; background:url(../../../images/eng/common/ico_blank_s.svg) no-repeat center center; background-size:contain; vertical-align:top; } 
 #container { position:relative; } 
 .go_top { position:fixed; right:70px; bottom:100px; width:64px; height:64px; background:url(../../../images/eng/common/btn_top.svg) no-repeat center center; box-shadow:6px 7px 11px rgba(0,0,0,0.24); text-indent:-999px; overflow:hidden; z-index:70; } 
 .go_top.end_top { position:absolute; } 
 #footer { position:relative; background:#414141; } 
 .foot_address .inner_center { display:flex; align-items:center; padding-top:40px; padding-bottom:40px; } 
 .foot_address .foot_logo { width:229px; height:46px; background-image:url('../../../images/eng/common/foot_logo.svg'); background-repeat:no-repeat; background-position:center center; background-size:contain; text-indent:-9999px; overflow:hidden; } 
 .foot_address .txt_box { flex:1; margin:0 32px; color:#b7b7b7; font-size:16px; line-height:24px; font-weight:400; } 
 .foot_address .foot_otherlogo { display:flex; align-items:center; } 
 .foot_address .foot_otherlogo .logo_open { width:123px; height:62px; background:url(../../../images/eng/common/foot_logo_open.png) no-repeat center center; background-size:contain; text-indent:-999px; overflow:hidden; } 
 .foot_address .foot_otherlogo .logo_wa { width:90px; height:62px; margin-left:16px; background:url(../../../images/eng/common/foot_logo_wa.png) no-repeat center center; background-size:contain; text-indent:-999px; overflow:hidden; } 
 @media screen and (max-width:1660px){
 .go_top { right:35px; } 
 .go_top.end_top { bottom:0; } 
 }
 @media screen and (max-width:1447px){
 .main_notice_pop { left:35px; margin-left:0; } 
 #gnb { padding-right:30px; } 
 #gnb > li > a { padding:0 30px; } 
 #gnb > li > .depth_box:before { right:auto; width:270px; margin-left:0; } 
 #gnb > li > .depth_box .depth > li { width:calc(33.3333% - 16px); } 
 }
 @media screen and (max-width:1280px){
 #gnb { padding-right:16px; } 
 #gnb > li > a { padding:0 16px; } 
 #gnb > li > a > span { font-size: 18px; }
 .all_menubox .all_menu > li { width:33.3333%; } 
 .foot_link li + li { margin-left:25px; } 
 }
 @media screen and (max-width:1024px){
 .main_notice_pop { top:100px; left:0; } 
 .main_notice_pop .pop_con { position:absolute; left:50%; width:400px; margin-left:-200px; } 
 #skip_nav { display:none; } 
 #header { display:none; } 
 #mHeader { display:block; position:relative; height:88px; background:#fff; z-index:90; } 
 #mHeader .m_logo { position:absolute; top:50%; left:35px; width:272px; height:54px; margin-top:-27px; } 
 #mHeader .m_logo a { display:block; width:100%; height:100%; background-image:url(../../../images/eng/common/logo.svg); background-repeat:no-repeat; background-position:center center; background-size:contain; text-indent:-999px; overflow:hidden; } 
 .btn_search_toggle { display:block; position:absolute; top:20px; right:87px; width:48px; height:48px; background:url(../../../images/eng/common/m_btn_search.svg) no-repeat center center,url(../../../images/eng/common/m_btn_search_close.svg) no-repeat center -999px; background-size:contain; text-indent:-999px; overflow:hidden; z-index:95; transition:.2s; } 
 .m_search_field { display:block; } 
 .m_search_con { display:none; position:absolute; top:0; right:0; left:0; padding:21px 107px 22px 35px; background:#003a88; z-index:92; } 
 .m_search_con fieldset { display:block; position:relative; } 
 .m_search_con fieldset input[type="text"] { width:100%; height:45px; padding:9px 43px 9px 9px; border:1px solid #003a88; border-bottom:1px solid #ccd7e7; color:#fff; font-size:16px; line-height:25px; font-weight:400; outline:none; } 
 .m_search_con fieldset input[type="text"]::-webkit-input-placeholder { color:#fff; opacity:0.8; } 
 .m_search_con fieldset input[type="text"]:-ms-input-placeholder { color:#fff; opacity:0.8; } 
 .m_search_con fieldset input[type="text"]::placeholder { color:#fff; opacity:0.8; } 
 .m_search_con fieldset input[type="text"]:focus { padding:8px 42px 8px 8px; border:2px solid #ccd7e7; } 
 .m_search_con fieldset .btn_search { position:absolute; top:50%; right:10px; width:24px; height:24px; margin-top:-12px; background:url(../../../images/eng/common/btn_search_24_white.svg) no-repeat center center; text-indent:-999px; overflow:hidden; } 
 .openSearch .btn_search_toggle { top:24px; right:35px; width:40px; height:40px; background-image:url(../../../images/eng/common/m_btn_search_close.svg); background-position:center center; z-index:110; } 
 .openSearch .btn_allmenu { display:none; } 
 .btn_allmenu { display:block; position:absolute; top:20px; right:35px; width:48px; height:48px; border:none; border-radius:4px; background:url(../../../images/eng/common/m_btn_allmenu.svg) no-repeat center center; background-size:contain; text-indent:-999px; overflow:hidden; z-index:101; transition:.2s; } 
 .m_allmenu_wrap { display:block; } 
 .m_allmenu_wrap .m_allmenu_mask { position:fixed; top:0; right:0; bottom:0; width:0; background:rgba(0,0,0,0.8); z-index:99; opacity:0; transition:width .2s .2s,opacity .2s; } 
 .m_allmenu_wrap .m_allmenu_cont { position:fixed; top:0; right:0; width:50%; height:100%; background:#fff; box-shadow:0 24px 30px 0 rgba(0,0,0,0.16); z-index:100; transform:translateX(101%); transition:.2s; } 
 .m_allmenu_head { display:flex; align-items:center; height:60px; padding:0 69px 0 12px; border-bottom:1px solid rgba(0,0,0,0.2); background:#fff; } 
 .m_allmenu_head .in_logo { width:180px; height:36px; background:url(../../../images/eng/common/logo.svg) no-repeat center center; background-size:contain; text-indent:-999px; overflow:hidden; } 
 .m_allmenu_head .in_lang { margin-left:auto; padding:0 10px; background:#ffaa01; color:#000; font-size:14px; line-height:32px; font-weight:500; } 
 .m_allmenu { position:relative; height:calc(100vh - 60px); height:calc(var(--vh,1vh) * 100 - 60px); overflow-y:auto; } 
 .m_allmenu:before { content:''; position:absolute; top:0; left:0; bottom:0; width:127px; background:#002B51; } 
 .m_allmenu .m_gnb { width:127px; padding:15px 0; background:#002B51; } 
 .m_allmenu .m_gnb > li > a { display:flex; align-items:center; position:relative; padding:15px 0 15px 20px; } 
 .m_allmenu .m_gnb > li > a span { position:relative; padding: 0 0 7px 0; color:#fff; font-size:16px; line-height:22px; font-weight:700; } 
 .m_allmenu .m_gnb > li > a.active span::before { content:''; position:absolute; right:0; bottom:0; left:0; height:2px; background:#ffaa01; } 
 .m_allmenu .m_gnb > li > a.active span::after { content:''; position:absolute; top:-5px; left:100%; width:7px; height:7px; border:2px solid #ffaa01; } 
 .m_allmenu .m_gnb .depth_box { display:none; position:absolute; top:0; right:0; bottom:0; left:127px; background:#fff; } 
 .m_allmenu .m_gnb > li > a.active + .depth_box { display:flex; } 
 .m_allmenu .m_gnb .depth_box .depth { width:100%; overflow-y:auto; } 
 .m_allmenu .m_gnb .depth_box .depth > li + li { border-top:1px solid #fff; } 
 .m_allmenu .m_gnb .depth_box .depth > li > a { display:block; position:relative; padding:10px 40px 10px 15px; background:#ebebeb; color:#1d1d1d; font-size:18px; line-height:25px; font-weight:400; letter-spacing:-0.9px; transition:.2s; } 
 .m_allmenu .m_gnb .depth_box .depth > li > a.in_ul::after { content:''; position:absolute; top:13px; right:12px; width:18px; height:18px; background:url(../../../images/eng/common/m_ico_depth_down.svg) no-repeat center center; background-size:contain; transition:.2s; } 
 .m_allmenu .m_gnb .depth_box .depth > li > a[target="_blank"]::after { content:''; position:absolute; top:13px; right:12px; width:18px; height:18px; background:url(../../../images/eng/common/ico_blank.svg) no-repeat center center; background-size:contain; transition:.2s; } 
 .m_allmenu .m_gnb .depth_box .depth > li > a.active { background:#1d1d1d; color:#fff; } 
 .m_allmenu .m_gnb .depth_box .depth > li > a.active.in_ul::after { background-image:url(../../../images/eng/common/m_ico_depth_down_on.svg); transform:rotate(180deg); } 
 .m_allmenu .m_gnb .depth_box .depth > li > .depth02 { display:none; padding:15px 0; } 
 .m_allmenu .m_gnb .depth_box .depth > li > .depth02 > li + li { margin-top:6px; } 
 .m_allmenu .m_gnb .depth_box .depth > li > .depth02 > li > a { display:block; position:relative; padding:0 20px; color:#797676; font-size:15px; line-height:21px; font-weight:500; letter-spacing:-0.38px; } 
 .m_allmenu .m_gnb .depth_box .depth > li > .depth02 > li > a[target="_blank"]::after { content:''; display:inline-block; width:16px; height:21px; margin-left:2px; background:url(../../../images/eng/common/ico_blank_s.svg) no-repeat center center; background-size:contain; vertical-align:top; } 
 .openAllMenu { width:100%; height:100%; overflow:hidden; } 
 .openAllMenu .btn_allmenu { top:10px; right:12px; width:40px; height:40px; background-image:url(../../../images/eng/common/m_btn_allmenu_close.svg); } 
 .openAllMenu .m_allmenu_wrap .m_allmenu_mask { width:100%; opacity:1; transition:width 0s,opacity .2s; } 
 .openAllMenu .m_allmenu_wrap .m_allmenu_cont { transform:translateX(0); } 
 .go_top { right:10px; bottom:60px; } 

 .foot_address .inner_center { flex-direction:column; padding-top:25px; padding-bottom: 25px; } 
 .foot_address .foot_logo { width:229px; height:46px; } 
 .foot_address .txt_box { width:100%; padding-top:15px; margin:0; font-size: 15px; line-height: 21px; letter-spacing: -0.75px; } 
 .foot_address .foot_otherlogo { margin:22px 0 0 0; } 
 .foot_address .foot_otherlogo .logo_open { width: 86px; height: 54px; }
 .foot_address .foot_otherlogo .logo_wa { width: 78px; height: 54px; margin-left: 24px; }
 }
 /* mobile */
 @media screen and (max-width:767px){
 .main_notice_pop .pop_con { right:16px; left:16px; width:auto; margin-left:0; } 
 .main_notice_pop .pop_con .btns .btn_invisible { padding:10px 0; font-size:14px; line-height:20px; letter-spacing:-0.7px; } 
 .main_notice_pop .pop_con .btns .btn_close { padding:10px 0; font-size:14px; line-height:20px; letter-spacing:-0.7px; } 
 .inner_center { padding:0 16px; } 
 #mHeader { height:60px; } 
 #mHeader .m_logo { left:12px; width:180px; height:36px; margin-top:-18px; } 
 .btn_search_toggle { top:10px; right:56px; width:40px; height:40px; } 
 .m_search_con { padding:21px 76px 22px 12px; } 
 .openSearch .btn_search_toggle { right:12px; } 
 .openSearch .btn_allmenu { display:none; } 
 .btn_allmenu { top:10px; right:12px; width:40px; height:40px; } 
 .m_allmenu_wrap .m_allmenu_cont { width:100%; } 

 .go_top { bottom:40px; right:6px; width:56px; height:56px; } 
 .foot_address .inner_center { padding:25px 12px 32px; } 
 .foot_address .foot_logo { width:229px; height:46px; } 
 .foot_address .foot_otherlogo { margin-top:30px; } 
 }
